/* Default Classes */

* {
margin:0;
padding:0;
}

.center{
margin:0 auto;
}

.float_left{
float:left;
}

.float_right{
float:right;
}

.clear_both{
clear:both;
}

.absolute{
position:absolute;
}

.relative{
position:relative;
}

.fixed{
position:fixed;
}

.none{
display:none;
}

.block{
display:block;
}

.inline{
display:inline;
}

.noline{
text-decoration:none;
}

.bold{
font-weight:bold;
}

.noborder{
border: 0 none;
}

#
content_txt
{
color:#FF9900;
}

#vid_thumbs
{
position:relative;
float:left;
	border-color: #FF0000;
    border-style: solid;
margin-left: 35px;
    margin-top: 45px;
}

/* --------------------------------------------- HOME / GENERIC ----------------------------------------------------- */

body{
background-image:url('images/big_bg.png');
background-attachment:fixed;
background-repeat:no-repeat;
background-position:center; 
background-color:black;
font-family: Helvetica, sans-serif;
font-size: 100%;
}

#wrapper {
width:1044px;
height:1044px;
}

#wrapper_bio{
width:1044px;
height: 1027px;
}

#wrapper_bio2
{
width:1044px;
    height: 850px;
}

#wrapper_video
{
width:1044px;
    height: 850px;
}

#wrapper_exhib
{
width:1044px;
height: 1472px;
}

#wrapper_cont
{
width:1044px;
    height: 850px;
}


#home_wrapper {
width:1044px;
height:1044px;
background-image:url('images/home_layer.png');
}

#home_text {
color:red;
    height: 475px;
    width: 380px;
left:170px;
top: 150px;
z-index:-10px;
border-color:#F00;
}

#home_text p {
margin-top: 15px;
color:#F90;
margin-right: 15px;
}

#home_text h1 {
color:#F30;
margin-right: 15px;
margin-top: 15px;
}

/*

#nem {
width:503px;
height:740px;
left:70px;
background-image:url('images/nemesis.gif');
z-index:-5;
}

*/

#bio_heading {
width:568px;
height:134px;
left:18px;
top:19px;
background-image:url('images/bio_title.gif');
}

#ex_heading {
width:568px;
height:134px;
left:18px;
background-image:url('images/exhibition_title.gif');
}

#magma{
width:329px;
height:780px;
left: 135px;
top:180px;
background-image:url('images/magma.png');
}

#gal_heading{
width:568px;
height:134px;
left:18px;
top:19px;
background-image:url('images/gallery_title.gif');
}

#gallery_border{
background-image:url(images/gallery-border_small.png);
	left: 299px;
    top: 235px;
width:558px;
height: 504px;
}

#con_heading{
width:568px;
height:134px;
top:19px;
left:18px;
background-image:url('images/contact_title.gif');
}

#ex_heading {
left:500px;
width:568px;
height:134px;
left:18px;
top:19px;
background-image:url('images/exhibition_title.gif');
}

#artbio_heading {
left:500px;
width:703px;
height:134px;
left:18px;
top:19px;
background-image:url('images/oniell_title.png');
}


#exbiowrap {
    height: 252px;
    left: 450px;
    top: 227px;
    width: 258px;
    z-index: 11;
}
	
#exbio{
margin-top:63px;
}

#exbio a:hover {
background-position: 0 -67px;
}
	
#exbio a {
display:block;
padding: 67px 0 0 0;
overflow: hidden;
height: 0px !important; 
}
	
#texhib a  {
width: 258px;
background: url('images/exhib.png') top left no-repeat;
}
	
#artbio a:hover {
background-position: 0 -67px;
}
	
#artbio a {
display:block;
padding: 67px 0 0 0;
overflow: hidden;
height: 0px !important; 
}
	
#tartbio a  {
width: 258px;
background: url('images/bio2.png') top left no-repeat;
}

/* --------------------------------------------- MAIN NAV ----------------------------------------------------- */
	
#nav {
float:left;
top:170px;
z-index:10;
}

#nav li {
margin: 0; 
padding: 0;
list-style-type: none;
}

#nav a {
display:block;
padding: 35px 0 0 0;
overflow: hidden;
height: 0px !important; 
}
	
#nav a:hover {
background-position: 0 -71px;
}

#nav a.selected {
background-position: 0 -36px;
}
	
#tindex a  {
width: 153px;
background: url('images/home.png') top left no-repeat;
}

#tbio a  {
width: 153px;
background: url('images/bio.png') top left no-repeat;
}

#tgallery a  {
width: 153px;
background: url('images/gallery.png') top left no-repeat;
}

#tcontact a  {
width: 153px;
background: url('images/contact.png') top left no-repeat;
}

#gal_thumbnails{
background-image:url("images/photos2.png");
height:499px;
left:78px;
top: 32px;
width:389px;
}

#vid_thumbnails{
background-image:url("");
height:499px;
left: 58px;
    top: 33px;
width:400px;
height: 352px;
    margin-left: 9px;
}

/* --------------------------------------------- ART/BIO ----------------------------------------------------- */

#artbiotxtwrap {
left: 127px;
top:191px;
color:red;
background-image:url(images/torque_bg.jpg);
  height: 1253px;
    width: 800px;
}

#artbiotxtwrapTwo {
left: 163px;
    width: 743px;
    top: 230px;
color:red;
height: 425px;
}

.exhib_header {
 margin-top: 18px;
}

#kevbiopic {
height:337px;
width:301px;
background-image:url('images/kevin_bio_pic_1.jpg');
}

#artbio_text {
width:400px;
}

/* --------------------------------------------- FOOTER ----------------------------------------------------- */

#footer_bar {
	height:100%;
	background-image:url('images/footer_bar.png');
	position:absolute;
	height:38px;
	width:1044px;
	bottom:20px;
	}
	
	#footer {
	width:300px;
	margin:8px auto;
	}
	
	#footer a {
	font-size: 1em;
	}
	
	#footer li {
	margin-left:10px;
	margin-right:10px;
	}
	
/* --------------------------------------------- GALLERY PHOTOS ---------------------------------------------- */

#gallery_info
{
	color:#FC0;
    height: 480px;
    width: 266px;
    margin-top: 355px;
	margin-left: 50px;
}

#gallery_info p
{
    margin-top: 25px;
	margin-right:25px;
}
	
#gal_nav{
width:400px;
left: 250px;
top:160px;
}

#gal_nav a {
float: left;
padding: 68px 0 0 0;
overflow: hidden;
height: 0px !important; 
}

#gal_nav a:hover {
background-position: 0 -67px;
}

#gal_nav a.selected {
background-position: 0 -134px;
}

#tphoto a {
width: 183px;
height: 68px;
background-image:url('images/photos.png');
}

#tvideo a {
width: 183px;
height: 68px;
background-image:url('images/video.png');
}

#thumbox {
    background-image: url("images/gallery-border.png");
    height: 700px;
    width: 550px;
	left: 299px;
    top: 235px;
}

#thumbs1 {
height:480px;
width:400px;
margin-left: 100px;
    top: 98px;
}

#pic1{
margin-bottom:30px;
margin-right:25px;
height:84px;
width:161px;
border-color:#FF0000;
border-style:solid;
}

#pic2{
margin-bottom:30px;
margin-right:25px;
height:84px;
width:161px;
border-color:#FF0000;
border-style:solid;
}

#pic3{
margin-bottom:30px;
margin-right:25px;
height:84px;
width:161px;
border-color:#FF0000;
border-style:solid;
}

#pic4{
margin-bottom:30px;
margin-right:25px;
height:84px;
width:161px;
border-color:#FF0000;
border-style:solid;
}

#pic5{
margin-bottom:30px;
margin-right:25px;
height:84px;
width:161px;
border-color:#FF0000;
border-style:solid;
}

#pic6{
margin-bottom:30px;
margin-right:25px;
height:84px;
width:161px;
border-color:#FF0000;
border-style:solid;
}

#pic7{
margin-bottom:30px;
margin-right:25px;
height:84px;
width:161px;
border-color:#FF0000;
border-style:solid;
}

#pic8{
margin-bottom:30px;
margin-right:25px;
height:84px;
width:161px;
border-color:#FF0000;
border-style:solid;
}

#pic9{
margin-bottom:30px;
margin-right:25px;
height:84px;
width:161px;
border-color:#FF0000;
border-style:solid;
}

#pic10{
margin-bottom:30px;
margin-right:25px;
height:84px;
width:161px;
border-color:#FF0000;
border-style:solid;
}

#pic11{
margin-bottom:30px;
margin-right:25px;
height:84px;
width:161px;
border-color:#FF0000;
border-style:solid;
}

#pic12{
margin-bottom:30px;
margin-right:25px;
height:84px;
width:161px;
border-color:#FF0000;
border-style:solid;
}

#pic13{
margin-bottom:30px;
margin-right:25px;
height:84px;
width:161px;
border-color:#FF0000;
border-style:solid;
}

#pic14{
margin-bottom:30px;
margin-right:25px;
height:84px;
width:161px;
border-color:#FF0000;
border-style:solid;
}

#pic15{
margin-bottom:30px;
margin-right:25px;
height:84px;
width:161px;
border-color:#FF0000;
border-style:solid;
}

#pic16{
margin-bottom:30px;
margin-right:25px;
height:84px;
width:161px;
border-color:#FF0000;
border-style:solid;
}

#thumbs1 a {
float: left;
padding: 84px 0 0 0;
overflow: hidden;
height: 0px !important;
}

#thumbs1 a:hover {
border-color:#FFFF00;
border-style:solid;
width:161px;
}

#pic1 a{
width:161px;
background: url('images/thumbs/thumb1.png') top left no-repeat;
}

#pic2 a{
width:161px;
background: url('images/thumbs/thumb2.png') top left no-repeat;
}

#pic3 a{
width:161px;
background: url('images/thumbs/thumb3.png') top left no-repeat;
}

#pic4 a{
width:161px;
background: url('images/thumbs/thumb4.png') top left no-repeat;
}

#pic5 a{
width:161px;
background: url('images/thumbs/thumb5.png') top left no-repeat;
}

#pic6 a{
width:161px;
background: url('images/thumbs/thumb6.png') top left no-repeat;
}

#pic7 a{
width:161px;
background: url('images/thumbs/thumb7.png') top left no-repeat;
}

#pic8 a{
width:161px;
background: url('images/thumbs/thumb8.png') top left no-repeat;
}

#pic9 a{
width:161px;
background: url('images/thumbs/thumb9.png') top left no-repeat;
}

#pic10 a{
width:161px;
background: url('images/thumbs/thumb10.png') top left no-repeat;
}

#pic11 a{
width:161px;
background: url('images/thumbs/thumb11.png') top left no-repeat;
}

#pic12 a{
width:161px;
background: url('images/thumbs/thumb12.png') top left no-repeat;
}

#pic13 a{
width:161px;
background: url('images/thumbs/thumb13.png') top left no-repeat;
}

#pic14 a{
width:161px;
background: url('images/thumbs/thumb14.png') top left no-repeat;
}

#pic15 a{
width:161px;
background: url('images/thumbs/thumb15.png') top left no-repeat;
}

#pic16 a{
width:161px;
background: url('images/thumbs/thumb16.png') top left no-repeat;
}

/* --------------------------------------------- PHOTO NAV ----------------------------------------------------- */


#pagenav{
left: 443px;
    top: 790px;
width:250px;
}

#pagenav a {
float: left;
padding:21px 0 0;
overflow: hidden;
height: 0px !important;
}

#pagenav a:hover {
background-position: 0 -21px;
}

#pagenav a:active, #pagenav a.selected {
background-position:0 -42px;
}

#page1 a {
	    margin-left: 16px;
    margin-top: 15px;
height:22px;
width:66px;
background: url('images/galpage1.png') top left no-repeat;
}

#page2 a {
	    margin-left: 16px;
    margin-top: 15px;
height:22px;
width:66px;
background: url('images/galpage2.png') top left no-repeat;
}

	
/* --------------------------------------------- CONTACT FORM ----------------------------------------------------- */

#kevincontainer {
border-color:#FF0000;
height:400px;
left: 490px;
margin:20px;
    left: 370px;
    top: 271px;
width:400px;
}

#formHolder
{
background-image: url('images/black_transparent_box.png;');
}

#move_boxes
{
top:50px;	
}


#reset_submit_btns
{
float:right;	
position:absolute;
    bottom: 0;
    left: 0;
    right: 0;
	margin-right: 14px;
    top: 354px;
	margin-top: 38px;
}

.kevinform {
border-style:solid;
border-color:#FF0000;
width:404px;
height: 444px;
}

.kevinform .content {
padding:15px 20px 20px 15px;
}

.kevinform #message {
font-size: 1.3em;
color:#FF9900;
font-weight: bold;
margin-bottom:11px;
margin-top:-8px;
background-color:#890101;
}

.kevinform .content label {
width:81px;
color:#FF9900;
text-transform: capitalize;
font-size:0.9em;
	    margin-right: 14px;
    top: 354px;	 
}

.kevinform .content textarea {
width:265px;
height:200px;
font-family: Arial, Helvetica, sans-serif;
font-size: 1.1em;
margin-top:2px;
padding:4px 0 5px 0;
background-repeat: no-repeat;
background-color: transparent;
border-color:#FF0000;
color:white;
float:right;
position:relative;
}
 
 
#required1, #required2, #required3, #required4, #required5 {
background-repeat: no-repeat; 
height:12px;
width:19px;
top:50px;
}

.kevinform input {
padding: 2px;
color:#FF9900;
font-size: 0.9em;
width: 191px;
height: 18px;
margin: 2px 0px;
background-color: transparent !important;
background-repeat: no-repeat;
border-color:#FF0000;
float:right;
position:relative;
}

.kevinform input.submitbtn {
background-image: url(images/submit.gif);
width: 84px;
height: 23px;
margin-top:15px;

}

.kevinform input.resetbtn {
background-image: url(images/reset.gif);
width: 84px;
height: 23px;
margin-top:15px;
}

/* HIDDEN INPUT TO TRICK BOTS */
.nospam
{
display:none;
}

#myform
{
height: 420px;	
}

/* --------------------------------------------- PSEUDO CLASSES LINK ------------------------------------- */

a:link {color:#FFFF00; font-size:1.4em;}      /* unvisited link */
a:visited {color:#FF9900; font-size:1.4em;}  /* visited link */
a:hover {color:#FFFFFF; font-size:1.4em;}  /* mouse over link */
a:active {color:#FFFF00; font-size:1.4em;}  /* selected link */